--- 
vendor: "ESRI"
id: "8"
title: "Zona Adyacente"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  zona_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  id_ter_port: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_conces: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  concesionario: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  n_contrato: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  nom_zona: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"